<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="popupMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>15, 12</value>
  </metadata>
  <metadata name="commandTimer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>125, 12</value>
  </metadata>
  <metadata name="helpProvider1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>254, 12</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>40</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAQAMDAAAAEAIACoJQAARgAAACAgAAABACAAqBAAAO4lAAAYGAAAAQAgAIgJAACWNgAAEBAAAAEA
        IABoBAAAHkAAACgAAAAwAAAAYAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAOKY4QDimOQA4pjoAOKY6PDimOvw4pjr8OKY6/DimOvw4pjq8OKY6ADimOYA4pjjAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAOKY4gDimOcA4pjs8OKY7/Ez6q/xdNv/8YUsf/HWfj/x1n4/8dZ+P/HWfj/xlXzv8YU8f/Ez6q/w8u
        lf8OKY7fDimOnw4pjkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAADimOQA4pjq8OKY7/Fki4/xxh3P8hdvj/Inv//yJ7//8ie///Inv//yJ7//8ifP//Inz//yJ9
        //8ifv//In7//yJ///8ecOr/F0+//xE0nP8OKY7fDimOYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAA4pjiAOKY6vDy6V/xhSx/8hdvj/Inv//yJ7//8ie///Inv//yJ7//8ie///Inz//yJ9
        //8iff//In7//yJ///8if///IoD//yKB//8igf//IoL//yKD//8bYtX/ETSc/w4pjt8OKY5AAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAADimOYA4pju8WSLj/IXb4/yJ7//8ie///Inv//yJ7//8ie///Inz//yJ8
        //8iff//In7//yJ+//8if///IoD//yKA//8igf//IoL//yKC//8ig///IoT//yKE//8ihf//Iob//xtk
        1f8PL5X/DimOrw4pjhAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOKY6fDy6V/x1n4/8ie///Inv//yJ7//8ie///Inv//yJ8
        //8iff//In3//yJ+//8if///IoD//yKA//8igf//IoH//yKC//8ig///IoP//yKE//8ihf//IoX//yKG
        //8ih///Iof//yKI//8hg/j/E0Gq/w4pjs8OKY4wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADimOEA4pjs8SOKP/IXb4/yJ7//8ie///Inv//yJ8
        //8ifP//In3//yJ+//8ifv//In///yKA//8igP//IoH//yKC//8igv//IoP//yKE//8ihf//IoX//yKG
        //8ih///Iof//yKI//8iif//Ion//yKK//8ii///Iov//xhbx/8OKY7vDimOMAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOKY4QDimOzxI4o/8hdvj/Inv//yJ7
        //8ifP//In3//yJ9//8ifv//In///yKA//8igP//IoH//yKC//8igv//IoP//yKE//8ihP//IoX//yKG
        //8ihv//Iof//yKH//8iiP//Ion//yKK//8iiv//Iov//yKM//8ijP//Io3//yKO//8baNX/DimO7w4p
        jjAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOKY6fEjij/yF2
        +P8ifP//In3//yJ9//8ifv//In///yJ///8igP//IoH//yKB//8igv//IoL//yKD//8ihP//IoX//yKF
        //8ihv//Iof//yKH//8iiP//Ion//yKJ//8iiv//Iov//yKL//8ijP//Io3//yKN//8ijv//Io///yKP
        //8ikP//G2rV/w4pju8OKY4wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4p
        joASOaP/IXf4/yJ9//8ifv//In7//yJ///8igP//IoD//yKB//8igv//Jnz5/yd69/8oefX/LHPw/yxz
        8P8sdPD/KHv1/yd+9/8mgPn/Ioj//yKJ//8iiv//Ior//yKL//8ijP//Ioz//yKN//8ijv//Io7//yKP
        //8ikP//IpD//yKR//8ikv//IpL//xdXv/8OKY7PDimOEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAADimOQA4pjv8ebur/In7//yJ///8if///IoD//yN//f8qdfP/L27s/zJo5v82YuD/RXLj/1SD
        5v9Ug+b/caPt/0x65f82YuD/NmLg/zZi4P82YuD/NmLg/zFs6P8tdO7/J4H3/yKN//8ijf//Io7//yKP
        //8ij///IpD//yKR//8ikf//IpL//yKT//8ik///IpT//yKV//8TRKr/DimOjwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAADimOzxlZzv8if///IoD//yN+/f8qdfP/Mmjm/zZi4P9Ug+b/caPt/4/E
        8/+s5Pn/rOT5/6Xc9/9xo+3/PWri/1x/4v+bseb/wM7o/83Y6P/N2Oj/zdjo/5ux5v9oieP/NmLg/zVl
        4v8tdu7/JYr7/yKQ//8ikf//IpL//yKS//8ik///IpT//yKU//8ilf//Ipb//yKW//8gifH/DzCV/w4p
        jkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOKY5gETSc/yKA//8me/n/L27s/zZi4P9bi+j/gLPw/6Xc
        9/+s5Pn/rOT5/6zk+f+s5Pn/gLPw/z1q4v91k+P/2eLp////6////+v////r////6////+v////r////
        6////+v/5uvq/5ux5v82YuD/NmLg/zFu6P8nh/f/IpP//yKU//8ilf//Ipb//yKW//8il///Ipj//yKY
        //8imf//GGHH/w4pjr8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOKY7fHWvj/y1w7v89auL/caPt/53U
        9v+s5Pn/rOT5/6zk+f+s5Pn/rOT5/6zk+f9ik+n/Q2zh/83Y6P///+v////r////6////+v//v/r//7/
        6//+/+v//v/r////6////+v////r////6//m6+r/XH/i/zZi4P82YuD/L3Xs/yOT/f8ilv//Ipf//yKY
        //8imP//Ipn//yKa//8imv//Ipv//xE3nP8OKY5AAAAAAAAAAAAAAAAAAAAAAA4pjmASOqP/LXDu/0x6
        5f+d1Pb/rOT5/6zk+f+s5Pn/rOT5/6zk+f+s5Pn/rOT5/2KT6f9cf+L/5uvq////6////+v//v/r//7+
        6//8/ev/+/3s//r87P/6/Oz/+/3s//z96//+/uv//v/r////6////+v/8vXq/4Gd5P9FcuP/VIPm/zVl
        4v8oh/X/Ipn//yKa//8imv//Ipv//yKc//8inP//Ip3//xlrzv8OKY6/AAAAAAAAAAAAAAAAAAAAAA4p
        js8dXtH/OGbf/4zF7f+s5Pn/rOT5/6zk+f+s5Pn/rOT5/6zk+f+s5Pn/gLPw/0Ns4f/m6+r////r////
        6//+/+v/+/3s//j77P/z+O3/7/bu/+317v/t9e7/7/bu//P47f/4++z/+/3s//7/6////+v////r////
        6/9cf+L/YpPp/4e78f89auL/L3fs/yKb//8inP//Ip3//yKd//8inv//Ip///yGY+P8PMJX/DimOIAAA
        AAAAAAAADimOIA4pjv8md/D/VIXk/3m24v+o4Pf/rOT5/6zk+f+s5Pn/rOT5/6zk+f+l3Pf/PWri/83Y
        6P///+v////r//7+6//7/Ov/9Pnt/+317v/m8e//4e7w/9/t8P/f7fD/4e7w/+bx7//t9e7/8/jt//r8
        7P/9/uv////r////6//y9er/Q2zh/4/E8/+l3Pf/THrl/zJt5v8jmv3/Ip7//yKf//8ioP//IqD//yKh
        //8WVrj/DimOcAAAAAAAAAAADimOYBRGsf8nfvf/THvk/3a04f+Lx+r/rOT5/6zk+f+s5Pn/rOT5/6zk
        +f9ik+n/gZ3k////6////+v//v/r//z96//1+u3/6fLv/9Xk6/+Am8j/R2qt/yVPmv8lUpf/SHKk/4Gj
        v//V5On/6PHv//P47f/6/Oz//v/r////6////+v/tMTn/0Vy4/+s5Pn/rOT5/2KT6f8ybeb/I5z9/yKh
        //8iof//IqL//yKj//8cfdz/DimOzwAAAAAAAAAADimOnxlfzv8iif//NWXi/3i04/92tOH/m9Xx/6zk
        +f+s5Pn/rOT5/6Xc9/89auL/5uvq////6////+v//f3r//b67f/s9O7/u87h/ztfqf8lTpz/JVGY/yVV
        lP8mWJH/JluN/ydfif89c5L/utLc/+ny7//0+e3/+/3s//7/6////+v////r/0924f+PxPP/rOT5/6zk
        +f9ik+n/Mm7m/yOe/f8io///IqT//yKk//8hnfj/DimO/wAAAAAAAAAADimOzx1y4/8ii///LHfw/1qN
        5P92tOH/erfi/6be9v+s5Pn/rOT5/4Cz8P9cf+L////r////6//+/+v/+vzs//D27v/Y5ur/MFei/yVQ
        mf8lVJX/JleS/yZajv8nXor/J2GG/ydkg/8oaH//PnuK/9fm6P/u9u7/+Pzs//7+6////+v////r/46n
        5f9qm+v/rOT5/6zk+f+s5Pn/YpPp/zJu5v8jof3/IqX//yKm//8ip///EkGj/w4pjkAAAAAADimO/yKM
        //8ijP//I4r9/zVl4v9wqOX/drTh/3+85f+o4Pf/rOT5/2qb6/+bseb////r////6//9/uv/9vrt/+rz
        7/9ti7r/JlSX/ydXk/8nWo//J16L/yhhiP8oZIT/KWiA/ylrff8qbnr/KnJ2/4Swsf/n8e//9Pnt//z9
        7P///+v////r/83Y6P9MeuX/rOT5/6zk+f+s5Pn/rOT5/1uL6P8wd+r/Iqf//yKo//8iqf//FFGx/w4p
        jmAOKY4QDimO/yKO//8ijv//Io///yiB9f89a+L/d7Lj/3a04f+BveX/qeH4/1SD5v/N2Oj////r////
        6//8/ez/8vjt/+Xw7/82Y5z/K1yT/ytgj/8sY4z/LGaI/y1qhP8tbYH/LW99/y5zef8udnb/MHpz/0SL
        f//i7vD/7/bu//v97P/+/+v////r////6/82YuD/rOT5/6zk+f+s5Pn/rOT5/6Xc9/9MeuX/LIXw/yKq
        //8iqv//GGrH/w4pjoAOKY5AE0Kq/yKP//8ikP//IpH//yKR//8qgPP/Pmzh/3Ww4v92tOH/hMDn/1SD
        5f/O2Oj////s////7P/7/e3/8Pbv/+Pv8f8wYpP/MWaQ/zJpjP8ybYn/M3CG/zNzgv8zdn3/NHl7/zV8
        d/81gHP/NYNw/zaGbf/h7vH/7vXv//r87f/+/+z////r////6/82YuD/rOT5/6zk+f+s5Pn/rOT5/6zk
        +f+WzPT/NmLg/yWi+/8irP//GGvH/w4pjoAOKY5AE0Oq/yKR//8ikv//IpL//yKT//8ilP//KoLz/z5s
        4f9rpeH/drTh/1mP3P/J1+j////t////7f/8/e7/8vju/+Xw8P84bJD/OXCO/zp0iv86dof/OniE/zp8
        gP87f33/O4N4/zyGdv88iHL/PIxv/z2Pa//i7vH/7vbv//r87v/+/+3////s////6/82YuD/rOT5/6zk
        +f+s5Pn/rOT5/6zk+f+s5Pn/caPt/zF16P8irv//GGzH/w4pjoAOKY5AE0Oq/yKT//8ik///IpT//yKV
        //8ilf//Ipb//yiG9f82ZuL/a6Hi/2ea3f+Vut//4ezp////7f/9/u3/9frv/+rz8f9Ad4//QHqM/0B9
        if9BgIb/QYOC/0KGf/9Dinz/Q4x4/0OPdf9DknL/RZVv/06cdv/k8PL/8ffw//v97v/+/+3////t////
        7f84ZOD/rOT5/6zk+f+s5Pn/rOT5/6zk+f+s5Pn/pdz3/z1q4v8lpvv/GGzH/w4pjoAOKY4gDzCV/yKU
        //8ilf//Ipb//yKW//8il///Ipj//yKY//8skvn/UYPq/1yG4f+LsuD/psjh/8fc5v/1+ez/9/vv/+31
        8f+ErLT/SoWM/0qIif9Li4b/S42C/0uQf/9Lk33/S5Z5/0yZdv9Mm3T/TJtz/4W6o//q8/H/9fnw//z9
        7v///+7////u/9/m7P9agub/rOT5/6zk+f+s5Pn/rOT5/6zk+f+s5Pn/rOT5/1SD5v8qk/P/GG3H/w4p
        joAAAAAADimO/yKW//8il///Ipf//yKY//8imf//Ipn//yOa//9Gq///Ta///1aW8f97mub/sMzk/6vL
        4v+vzeP/1OTp/+/18f/W5ub/XZaT/1SSiv9UlYb/VZeE/1Wbgf9VnX7/VZ97/1Wgev9VoHr/XqWC/9bo
        5P/x9/H/+fzw//7+7////+/////v/7jI6/97ou3/s+b5/6zk+f+s5Pn/rOT5/6zk+f+s5Pn/rOT5/2qb
        6/8si/D/Fl24/w4pjnAAAAAADimO3x6D6v8imP//Ipn//yKa//8imv//Ipv//zWl//9XtP//VrT//1e1
        //9arfr/a5rt/6a+6P+z0OT/rs3j/7LQ5f/N4Ov/rs3P/12ci/9dn4j/XqGG/16jgv9epYH/XqWB/16l
        gf9nqoj/zePe//D38v/3+/H//f3w////8P////D////w/4Kd6f+exfT/v+r6/63k+f+s5Pn/rOT5/6zk
        +f+l3vb/mtTx/0Vz4/8noPf/E0yq/w4pjkAAAAAADimOvxtv1f8imv//Ipv//yKb//8inP//Ip3//1Sz
        //9guf//YLr//2C6//9gu///Ybz//2Wr9v93nez/qcLp/7bR5/+xz+b/rc3n/6jJ4P+Kur3/bayX/2iq
        if9nqoj/aKuJ/5bFsf/Y6ef/7vX0//f78v/8/vH//v/x////8f////H/2+Pv/3OT6v++5vn/w+z7/67g
        9v+V0O//iMTp/3y54/93tOH/ZZrl/zRs5P8itf//DimO/w4pjhAAAAAADimOgBZUuP8inP//Ip3//yKd
        //8inv//KqL//2u///9rv///a8D//2rA//9qwP//a8H//2rB//9rwv//cbL3/3ej7/+ov+v/u9Lq/7XR
        6P+yz+j/sc/o/6jK3v+uzt3/yd7u/9Xl7//a6O//4u7v/+/18P/w9u//8fbw/+bv7v/j7u7/lrPp/5i+
        7P+t1e//pc7r/5fG6P92tOH/drTh/3+65/9ajOX/NWfi/yal+f8dkuP/DimO3wAAAAAAAAAADimOMA8w
        lf8inv//Ip7//yKf//8ioP//PKv//3XE//91xf//dcX//3XG//91xv//dcb//3XH//91yP//dMf//3bI
        //95wfv/hLb0/5m37/+1yu7/vdPs/7zV6v+61en/u9Xp/7zV6f+81un/vdbp/77W6f++1un/vtbp/77W
        6f+mxOf/k7fn/6rR7P+q0Oz/pczr/6LI7P9pn+X/VITl/zZi4P8vgez/I7D9/yK1//8XZr//DimOjwAA
        AAAAAAAAAAAAAA4pjt8cetz/IqD//yKh//8iof//SrP//4DK//+Ayv//gMv//4DL//+Ay///gMz//4DN
        //+Azf//gM3//4DO//+Azf//gs7//4PP//+Hyfz/jMH4/5C59P+lv/D/ssfu/7nN7f/C1u3/wdbs/8HW
        7P+91Ov/vdTr/7XN6/+Vs+n/mLbr/5m37f+Oquv/jKnu/4mx8v8wjvD/KJv1/yOw/f8itf//IrX//yK1
        //8RO5z/DimOQAAAAAAAAAAAAAAAAA4pjoAUT7H/IqL//yKi//8io///Ubf//4vP//+L0P//itD//4vQ
        //+M0f//itH//4zS//+K0f//i9L//4zT//+L0///i9P//4vT//+M1f//jNT//4zV//+M1f//jNX//4/M
        +/+OzPv/j8f5/5HC9/+Rwvf/j8L3/5DC9/+Ox/n/jc37/43N+/+L1f7/i9j//4vY//8quP//IrX//yK1
        //8itf//IrX//xyJ3P8OKY7fAAAAAAAAAAAAAAAAAAAAAA4pjhAOKY7/IJTx/yKk//8ipf//Trf//5bV
        //+W1f//ltX//5bW//+W1v//ltb//5bX//+W1///ltf//5bY//+W2P//ldj//5bZ//+W2f//ltn//5ba
        //+W2v//ltr//5ba//+W2///ltv//5Xb//+W3P//ltz//5bc//+W3P//ltz//5bc//+W3P//ltz//5Tb
        //8ktv//IrX//yK1//8itf//IrX//xNMqv8OKY5wAAAAAAAAAAAAAAAAAAAAAAAAAAAOKY6PFFCx/yKm
        //8ip///PbL//6Ha//+h2///odv//6Hb//+h2///odv//6Hc//+h3P//odz//6Hd//+h3P//od3//6Hd
        //+h3v//od7//6He//+h3///od///6Hf//+h4P//oeD//6Hg//+h4P//oeD//6Hf//+h4P//oeD//6Hf
        //+h4P//oeD//43Z//8itf//IrX//yK1//8itf//HInc/w4pju8OKY4QAAAAAAAAAAAAAAAAAAAAAAAA
        AAAOKY4QDimO7x2I4/8iqP//JKr//57Z//+s3///rN///6zf//+s4P//rOD//6zh//+s4f//rOH//6zh
        //+s4f//rOL//6zi//+s4v//rOL//6zj//+s4///rOP//6zj//+s4///rOP//6zj//+s4///rOP//6zj
        //+s4///rOP//6zj//+s4///rOP//2nN//8itf//IrX//yK1//8hrPj/ETuc/w4pjmBUldEAAAAAAAAA
        AAAAAAAAAAAAAAAAAABUldEADimOcBE5nP8hovj/Iqv//2/I//+35P//tuT//7fk//+35f//tuX//7fl
        //+25f//t+b//7bl//+35v//t+b//7bm//+25v//tuf//7fn//+35///t+f//7bn//+35///t+f//7bn
        //+35///tuf//7fn//+25///t+f//7bn//+25///tuf//ze8//8itf//IrX//yK1//8XZr//DimOv1SV
        0QBUldEAAAAAAAAAAAAAAAAAAAAAAAAAAABUldEAVJXRAA4pjq8UUrH/Iqz//ze1//++5///wej//8Hp
        ///B6f//wen//8Hp///B6v//wen//8Hq///B6v//wer//8Hq///B6v//wOr//8Hq///B6v//wer//8Hq
        ///B6v//wer//8Hq///B6v//wer//8Hq///B6v//wer//8Hq///B6v//kdr//yK1//8itf//IrX//xuB
        1f8OKY7vDimOIFSV0QBUldEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4pjhAOKY7PFlu4/yKv
        //94zv//y+z//8vt///K7P//y+3//8rt///L7f//yu3//8vu///L7v//y+7//8vu///L7v//y+7//8vu
        ///L7v//yu3//8vu///L7v//yu3//8vu///K7f//y+7//8vu///L7v//y+7//8vu///B6v//NLv//yK1
        //8itf//Hpvq/w8ylf8OKY5QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAOKY4wDimO7xl1zv8ksv//oN7//9Tw///U8P//1fH//9Tw///U8P//1PD//9Tw///U8P//1PD//9Tw
        ///U8P//1PD//9Tw///U8P//1PD//9Tw///U8P//1PD//9Tw///U8P//1PD//9Tw///U8P//1PD//9Tw
        //9gyv//IrX//yK1//8em+r/DzKV/w4pjmAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD///8ADimOMA4pju8WXbj/KbX//6ji///d9P//3fT//930///d9P//3fT//930
        ///d9P//3fT//930///d9P//3fT//930///d9P//3fT//930///d9P//3fT//930///d9P//3fT//930
        ///d9P//3fT//2jN//8itf//IrX//x2S4/8PMpX/DimOYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8A////AA4pjiAOKY7PE0yq/yiv+P+e3v//5vf//+X2
        ///m9///5fb//+b3///l9v//5vf//+b3///m9///5vf//+b3///m9///5vf//+b3///m9///5vf//+b3
        ///m9///5vf//+b3///b8///Z8z//yK1//8itf//GXjO/w4pjv8OKY5g////AAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8A////AP///wAOKY4QDimOrw8y
        lf8cidz/Ysr//9zz///t+f//7vn//+35///u+f//7fn//+35///t+f//7fn//+35///t+f//7fn//+35
        ///t+f//7vn//+35///u+f//7fn//7vo//88vv//IrX//yCk8f8TTKr/DimO3w4pjjD///8A////AAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8A////AP//
        /wD///8A////AA4pjlAOKY7fE0yq/ymY5f+H1///4/b///T7///0+///9Pv///T7///0+///9Pv///T7
        ///1/P//9fz///T7///0+///9fz///T7///E6///Zcv//yK1//8hrPj/GG/H/w4pjv8OKY6PDimOEP//
        /wD///8A////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD///8A////AP///wD///8A////AP///wAOKY4QDimOgA4pju8SQ6P/HoLV/17D+v+U2///zO7///r9
        ///6/f//+v3///r9///6/f//+v3//+35//+45///hdb//0PA//8itf//HZLj/xZeuP8OKY7/DimOnw4p
        jiD///8A////AP///wD///8A////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD///8A////AP///wD///8A////AP///wD///8A////AA4pjhAOKY5gDimOzw4p
        jv8TTKr/GG/H/xyJ3P8jner/TsT//07E//9EwP//IrX//yCk8f8dkuP/GXjO/xZeuP8PMpX/DimO3w4p
        jo8OKY4g////AP///wD///8A////AP///wD///8A////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AA4pjhAOKY5gDimOjw4pjr8OKY7fDimO/w4pjv8OKY7/DimO/w4pjv8OKY6/DimOnw4p
        jnAOKY4w////AP///wD///8A////AP///wD///8A////AP///wD///8A////AAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///AP//8AAP//gAD//wAA//wAAD//AAD/8AAAD/8AAP/g
        AAAD/wAA/4AAAAH/AAD/AAAAAP8AAP4AAAAAfwAA/AAAAAA/AAD4AAAAAB8AAPgAAAAADwAA8AAAAAAP
        AADwAAAAAAcAAOAAAAAABwAA4AAAAAADAADAAAAAAAMAAMAAAAAAAwAAwAAAAAABAACAAAAAAAEAAIAA
        AAAAAQAAgAAAAAABAACAAAAAAAAAAIAAAAAAAAAAgAAAAAAAAACAAAAAAAAAAIAAAAAAAAAAgAAAAAAB
        AACAAAAAAAEAAIAAAAAAAQAAgAAAAAABAADAAAAAAAEAAMAAAAAAAwAAwAAAAAADAADgAAAAAAcAAOAA
        AAAABwAA8AAAAAAPAAD4AAAAAA8AAPgAAAAAHwAA/AAAAAA/AAD+AAAAAH8AAP8AAAAA/wAA/4AAAAH/
        AAD/wAAAA/8AAP/wAAAH/wAA//gAAB//AAD//wAAf/8AAP//4Af//wAA////////AAAoAAAAIAAAAEAA
        AAABACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAOKY4wDimOgA4pjq8OKY6/DimOvw4pjr8OKY6/DimOvw4pjoAOKY5QAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAA4pjhAOKY5wDimO3xZIuP8bXNX/IHHx/yJ7//8ie///Inz//yJ8//8hePj/HGTc/xdP
        v/8PL5bvDimOjw4pjiAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAOKY5QDy+W3xhSx/8hdvj/Inv//yJ7//8ie///Inz//yJ9//8ifv//In///yKA
        //8igf//IoL//yKD//8bYtX/ETWd7w4pjoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAADimOnxRDsf8hdvj/Inv//yJ7//8ifP//In3//yJ9//8if///IoD//yKB
        //8igv//IoP//yKE//8ihf//Iob//yKH//8iiP//GFnH/w4pjs8OKY4QAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAADimOEA4pjs8YUsf/Inv//yJ7//8ifP//In3//yJ+//8if///IoD//yKB
        //8igv//IoP//yKE//8ihf//Iob//yKH//8iiP//Ion//yKK//8ii///HG3c/w8wlu8OKY4wAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOKY6vG1zV/yJ8//8iff//In7//yJ///8igP//IoH//yKC
        //8ig///IoT//yKF//8ihv//Iof//yKI//8iif//Ior//yKL//8ijP//Io3//yKO//8ij///Hn3q/w8w
        lt8OKY4QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADimOgBdOv/8iff//In7//yJ///8igP//J3n3/yt0
        8f8scvD/L2/s/zFr6P8wber/LHTw/yx18P8nf/f/I4j9/yKL//8ijP//Io3//yKO//8ij///IpD//yKR
        //8ikv//HHLc/w4pjr8AAAAAAAAAAAAAAAAAAAAAAAAAAA4pjjASOaP/In///yN+/f8qdfP/MGzq/0x6
        5f9qm+v/gLPw/4e78f9bi+j/UXzk/2iJ4/+bseb/m7Hm/3WT4/9DbOH/MG/q/yp+8/8ikP//IpH//yKS
        //8ik///IpT//yKV//8ilv//F1m//w4pjnAAAAAAAAAAAAAAAAAAAAAADimOvx5p4f8vbez/RHTl/3ir
        7v+d1Pb/rOT5/6zk+f+PxPP/SnTi/6e65v/y9er////r////6////+v////r////6/+0xOf/T3bh/zVl
        4v8rfvH/IpT//yKV//8ilv//Ipf//yKY//8hkvj/DzGW7w4pjhAAAAAAAAAAAA4pjkAXSLb/PGzk/4Cz
        8P+s5Pn/rOT5/6zk+f+s5Pn/gLPw/1x/4v/m6+r////r//7/6//9/uv/+/3s//v97P/9/uv//v/r////
        6//y9er/dZPj/0Vy4/8ybOb/Jo75/yKZ//8imv//Ipv//yKc//8bctX/DimOgAAAAAAAAAAADimOnydc
        0/90q+f/rOT5/6zk+f+s5Pn/rOT5/53U9v9XfuP/8vXq////6//8/uv/9/vs/+/27v/q8+7/6vPu/+/2
        7v/3++3//P7r////6////+v/XH/i/3ir7v9MeuX/Kobz/yKd//8inv//Ip///yGY+P8PMpbfAAAAAAAA
        AAARNp3vLHTw/3Sv5P+c1vL/rOT5/6zk+f+s5Pn/VIPm/83Y6P///+v//P7r//L47f/Z5ur/jabN/1J1
        sf9egrP/jqzG/9nn6f/w9u3/+/3s////6//m6+r/RXLj/6Xc9/9bi+j/L3ns/yKg//8iof//IqL//xZX
        uP8OKY4wDimOMBZNuP8offX/XpTi/3u44/+o4Pf/rOT5/53U9v9oieP////r//7/6//2+u3/2Obq/0dq
        rf8lUJn/JVWT/yZajv8nX4j/SX6X/9bm6f/0+e3//v7r////6/+BneT/h7vx/6zk+f9ik+n/L3rs/yKk
        //8ipf//G3fV/w4pjnAOKY5QGFrH/yKM//8za+b/drHj/4TA5/+q4vj/eKvu/6e65v///+v//f7r/+71
        7v9fgbX/JVSV/yZZkP8nXor/KGSE/yhof/8obXn/bJ+j/+v07v/8/ez////r/83Y6P9qm+v/rOT5/6zk
        +f9bi+j/Ko3z/yKn//8diOP/DimOjw4pjoAddeP/Io///yaH+f89b+P/cq7h/4fD6P9xo+3/zdjo////
        6//6/O3/6PHw/yxclP8sYI//LWWJ/y9rhf8ub3//L3R5/zF5dP8wfm7/5fDv//n77P///+v////r/1SD
        5v+s5Pn/rOT5/6Xc9/9MeuX/Jpz5/yKr//8OKY6/DimOgB134/8ikf//IpL//yaK+f8/ceL/cq7h/2We
        4f/N2Oj////s//r87f/n8vD/NmuQ/zdwi/84dYf/OHmB/zh+fP86g3f/Oodx/zuMbf/k8PH/+Pvt////
        7P///+v/VIPm/6zk+f+s5Pn/rOT5/5bM9P8xdej/Iq7//w4pjr8OKY6AHXnj/yKU//8ilf//Ipb//yaN
        +f8/duT/Y5Tf/5y+4P/s8+v//P3u/+308P9Ceo//RH+K/0SEhf9EiID/RYx7/0aRd/9GlXH/UJ13/+nz
        8f/6/O7////u//P27P9Xheb/rOT5/6zk+f+s5Pn/rOT5/2KT6f8mofn/DimOvw4pjoAbbdX/Ipf//yKY
        //8imf//Ipr//0Cl/f9Xju7/m7jl/6vL4v/H3Of/6PHv/5K3uv9Rj4r/UZOF/1KXgf9Sm3z/U555/1Of
        eP+cyLb/8vjx//3+7////+//zNfs/4ax8P+s5Pn/rOT5/6zk+f+s5Pn/caPt/yWN6f8OKY6/DimOQBhh
        x/8imf//Ipr//yKb//8xo///Wbb//1m2//9drPn/iqzr/73V5/+wzuX/vdfm/4Gzsf9goor/YKWE/2Cm
        g/9gpoP/lMOt/+728//6/PH////w////8P+gtev/sNn3/7Tn+v+s5Pn/n9nz/5PN7v9UhOT/IYLd/w4p
        joAOKY4QE0aq/yKc//8inf//Ip7//1Cz//9ovv//Z77//2e///9owP//brH3/5W17P+5z+v/ttLo/6nL
        4P+exs//osjL/8Pc4f/c6u//7PTx/+/17//w9e//z97s/4qt6/+z2/L/os/t/3i14f94tOP/Wo3k/y+B
        7P8Yb8f/DimOUAAAAAAOKY7PIZf4/yKf//8ioP//b8L//3jG//94x///eMf//3jI//95yf//eMn//33E
        +/+PvvX/sMrw/7/T7f/E2uz/v9fq/77X6f+/1+n/v9fp/7zV6f+Zuef/oMTq/6TH7P+ewO3/VIXj/zJy
        5v8qlvP/IrX//xJDo/8OKY4QAAAAAA4pjnAZbc7/IqL//yKj//+CzP//h87//4jP//+I0P//iND//4fQ
        //+J0v//iNL//4nS//+L1P//jtD9/4/J+v+Pwff/qdX3/6rK8/+qyvP/nsDx/5G88/+Owfb/jMP3/4vM
        +/8ot///IrX//yK1//8em+r/DimOrwAAAAAAAAAADimOEBE5ne8ipP//IqX//4zR//+Z1v//mdf//5rY
        //+a2P//mdj//5rZ//+Z2f//mdr//5ra//+Z2v//mdv//5rc//+Z3P//mdz//5rd//+Z3f//md3//5nd
        //+a3f//ltz//yK1//8itf//IrX//xZeuP8OKY5AAAAAAAAAAABUldEADimOgBhox/8iqP//esv//6ne
        //+p3v//qd///6nf//+p4P//qeD//6ng//+p4f//qeH//6nh//+p4v//qeL//6ni//+p4v//qeL//6ni
        //+p4v//qeL//6ni//+J2P//IrX//yK1//8dkuP/DimOv1SV0QAAAAAAAAAAAFSV0QAOKY4QDimO3x6S
        6v9Luv//uuX//7rm//+65v//uub//7rn//+65///uuf//7nn//+55///uuj//7ro//+55///uuj//7ro
        //+66P//uuj//7ro//+55///uef//1/J//8itf//Iaz4/xE7nP8OKY4wVJXRAAAAAAAAAAAAVJXRAFSV
        0QAOKY4wETud7yGm+P+b2///yOv//8jr///I7P//yOz//8js///I7f//yO3//8jt///I7f//yO3//8jt
        ///I7f//yOz//8js///I7f//yO3//8jt//+n4v//JLb//yK1//8UVbH/DimOYFSV0QBUldEAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAOKY5gEkKj/zSw+f/B6v//1vH//9bx///W8f//1vH//9bx///W8f//1vH//9bx
        ///W8f//1vH//9bx///W8f//1vH//9bx///W8f//yOz//z+///8itf//Fl64/w4pjp8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAP///wAOKY5QETud7zWl7P/G7P//4/b//+P2///j9v//4/b//+P2
        ///j9v//4/b//+P2///j9v//4/b//+T2///k9v//4/b//83u//9EwP//Iaz4/xNMqv8OKY6P////AAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////AP///wAOKY4wDimOzx90yf+Q1vz/6Pf//+/5
        ///v+v//7/n//+/5///v+f//7/r//+/5///v+f//7/r//+r4//+a3f//LLj//xuB1f8PMpbvDimOUP//
        /wD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8A////AP///wD///8ADimOgA8y
        lu8oecv/hs73/77p///0+///+f3///n9///5/f//9vz//8Tr//+O2f//NbP5/xuB1f8RO5z/DimOnw4p
        jhD///8A////AP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP///wD///8A////AP//
        /wD///8ADimOEA4pjmAOKY6vEkOj/xZeuP8gdMn/R5PY/yaH1/8Yb8f/F2a//xNMqv8OKY7PDimOcA4p
        jiD///8A////AP///wD///8A////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////AP//
        /wD///8A////AP///wD///8A////AP///wD///8ADimOMA4pjkAOKY5gDimOcA4pjkAOKY5A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8AAAAAAAAAAAAAAAAAAAAAAP/wD///wAH//wAAf/wA
        AD/4AAAf8AAAD+AAAAfgAAAHwAAAA8AAAAGAAAABgAAAAYAAAAGAAAAAAAAAAAAAAAAAAAAAAAAAAIAA
        AACAAAABgAAAAcAAAAHAAAADwAAAA+AAAAfwAAAP+AAAD/wAAB/+AAB//wAA///gB///////KAAAABgA
        AAAwAAAAAQAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAADimOYA4pjp8VRLS/FUS0vxVEtL8VRbS/EDGZnw4pjmAOKY4QAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADimOEA4pjoAWSrvvHGHc/yJ7//8ie///Inz//yJ9
        //8ifv//IoD//x5x6v8WS7j/DimOnw4pjhAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAOKY4wEjum3x5s6v8ie///Inv//yJ8//8ifv//In///yKA//8igv//IoP//yKE//8ihv//IHzx/xVJ
        tO8OKY5QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4pjjAWSrvvIXb4/yJ8//8iff//In7//yKA
        //8igf//IoL//yKE//8ihf//Iob//yKI//8iif//Iov//yKM//8YW8f/DimOYAAAAAAAAAAAAAAAAAAA
        AAAAAAAADimOIBVFtO8iff//In7//yJ///8igf//JX77/yd79/8nfPf/J333/yKH//8iif//Ior//yKL
        //8ijf//Io7//yKP//8ikf//F1e//w4pjkAAAAAAAAAAAAAAAAAAAAAAETafzyF5+P8lfPv/K3Px/0eC
        7P9qm+v/eKvu/2KT6f9PduH/dZPj/4Gd5P9Zheb/LXXu/yaG+f8ikP//IpH//yKT//8ilP//IpX//xNG
        rO8OKY4QAAAAAAAAAAAOKY5gIWXd/0B66/9xo+3/ndT2/6zk+f+WzPT/apDl/83Y6P///+v////r////
        6////+v/5uvq/2iJ4/8xbuj/Jov5/yKW//8il///Ipn//yCM8f8OKY6AVJXRAAAAAAATPqjPUobm/6Xc
        9/+s5Pn/rOT5/53U9v9jiOT/8vXq//7/6//7/ez/9vrs//b67P/7/ez//v/r////6/+Jpeb/W4vo/yx9
        8P8im///Ipz//yKe//8WWLvvDimOEA4pjiAcWcr/bKTk/6Lb9f+s5Pn/rOT5/2+d6v/y9er//f7r//L3
        7f+2yNv/gp7G/4Ohwv+2y9f/8Pbt//3+6//y9er/bZbo/4/E8/83fev/I5z9/yKh//8cfNz/DimOUA4p
        jmAeeOr/UYrm/3665P+p4fj/ndT2/5ux5v///+v/9vrs/5yy0f8lT5r/JlaT/yZdi/8nZIT/nL3E//X5
        7f/+/+v/tMTn/5bM9P+WzPT/OHrp/yKk//8ipv//DimOjw4pjoAijf//KIH1/3Kp5v+EwOf/hrrw/83Y
        6P/9/uv/7PTu/zNgm/8pXY7/KmOH/ytqgf8scXn/N396/+nz7v/9/uz/8vXq/3Gj7f+s5Pn/lsz0/y2B
        7v8iqf//FVS0vw4pjoAikf//IpL//yqB8/9up+P/Zp3h//r86//9/e3/6fPw/zVpkP81cIn/NXaC/zZ8
        e/83gnT/OIlt/+bx8P/8/e3////r/3Gj7f+s5Pn/rOT5/3ir7v8nmvf/FVW0vw4pjoAilP//IpX//yKX
        //8qhPP/VYbi/6TE4v/u9Ov/7/bw/06GlP9GhIf/RomA/0eQev9HlXP/Up55/+v08f/8/e7/9Pbt/3Ok
        7f+s5Pn/rOT5/6zk+f83g+v/FVa0vw4pjoAil///Ipn//yKa//85pv//Var6/5S87f+71OX/yd3o/53B
        w/9YmYn/WZ6D/1qifv9aon7/tNXH//j78f///+//ztnt/5zH8/+s5Pn/rOT5/6Xe9v9Ah+v/EkKjrw4p
        jlAdfuP/Ipz//yOd//9guv//Zb3//2W+//9ztff/qMju/8DX6v+lydr/lcLD/5jDvv+82NX/6vLw/+/1
        7//w9u//m7jq/7Xe8/+RyOv/fbnk/1+T5P8nku7/DimOgA4pjhAXXL//IqD//y6m//96x///esj//3rJ
        //97yv//esv//4DF+/+cyPX/t9Xy/8XZ7f/E2ev/y9/r/8DY6f+vyOr/mbrr/6TF7v9xp+v/Nont/yal
        +f8bgdX/DimOMAAAAAAQNZmfIZv4/zas//+Q0v//kdP//5HU//+Q1P//kdX//5HW//+S1///ktf//5HY
        //+S1P3/k8/7/5PQ+/+Tz/v/ktX9/5Ha//9Yx///IrX//yK1//8UUa7fVJXRAAAAAAAOKY4gGGjH/yaq
        //+i2///p93//6fe//+n3v//p9///6ff//+n4P//p+H//6fh//+n4f//p+H//6fh//+n4f//p+H//6fh
        //9NxP//IrX//xyJ3P8OKY5gVJXRAAAAAABUldEADimOjx6T6v+C0f//vOf//7zn//+85///vOj//7zo
        //+76P//vOn//7zp//+76P//vOn//7zp//+86f//u+j//67k//8nt///Iaz4/xA1l79UldEAVJXRAAAA
        AABUldEA////ABAzl88vnuz/wen//8/v///P7///z+///8/v///P7///z+///8/v///P7///z+///8/v
        ///P7///z+///1nI//8hrPj/Ekem3w4pjhBUldEAVJXRAAAAAAAAAAAA////AA4pjhAQNJfPQ6vt/8vu
        ///i9f//4vX//+L1///i9f//4vX//+L1///i9f//4vX//+L1///b8///cc///yCk8f8TSajPDimOMAAA
        AAAAAAAAAAAAAAAAAAAAAAAA////AP///wD///8ADimOgB90yf+F0fv/5Pb///H6///w+v//8Pr///H6
        ///w+v//8fr//6ji//86vf//GXjO/xA2mK8OKY4Q////AAAAAAAAAAAAAAAAAAAAAAAAAAAA////AP//
        /wD///8A////AA4pjiAQN5mfJ23A8GGt5/+L0Pj/peH//5rd//90y/v/OqDn/xdmv/8QNpivDimOQP//
        /wD///8A////AAAAAAAAAAAAAAAAAAAAAAAAAAAA////AP///wD///8A////AP///wD///8A////AA4p
        jkAOKY5wDimOgA4pjoAOKY6ADimOQA4pjhD///8A////AP///wD///8A////AAAAAAAAAAAAAAAAAP+B
        /wD8AD8A+AAfAPAADwDgAAcAwAADAMAAAQCAAAEAgAABAIAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAAIAA
        AQCAAAEAwAADAMAAAwDgAAcA8AAPAPgAHwD+AH8A/+P/ACgAAAAQAAAAIAAAAAEAIAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADimOEBRArnAaWdC/G2DZvxtg2b8aW9C/Fkq4gA4p
        jiAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAETWecBtg2e8ie///Inz//yJ+//8igP//IoL//yKE
        //8db+P/E0GqgAAAAAAAAAAAAAAAAAAAAAAAAAAAFEKwnyF3+P8iff//In///yKB//8ig///IoX//yKH
        //8iif//Iov//yGH+P8USLCfAAAAAAAAAAAAAAAAETehYCB08f8mevn/Qor0/2Wj8/9Hg+z/Y5Lr/2GY
        7v8qfPP/I4z9/yKQ//8ikv//IY74/xNFqoAAAAAADimOEB9e0+9vp/D/ndT2/6Xc9/+StOr/8vXq//3+
        6//9/uv/8vXq/4Cg5v8zg/H/I5T9/yKZ//8df+P/DimOIBE5oWBioe3/qOD3/6zk+f+Vuuz//v/r/+fu
        6P+gtdD/oLjM/+bv5//+/uv/krTq/1+e7/8jm/3/IqH//xRMrnAXVMCPPYjx/4O+5/+k2/b/wM7o//b6
        7P9VeK//JliR/ydihv9XjJj/9fnt/+br6v+WzPT/X5/v/yOh/f8ac9C/G23ZvyKR//9dm+n/dK3l//z9
        6//u9e//MGWO/zFvhP8yeXn/M4Nv/+zz7////+v/j8Tz/6zk+f9NmfD/G4HZvxpo0L8ilv//Ipj//02O
        7P+40OX/5fDt/1OMkv9KjYH/S5V5/1agfP/x9/H/9Pft/5PG8/+s5Pn/j8Tz/xuE2b8YYceAIpv//zKk
        //9guv//db76/7TV7v+00dz/h7m0/4e7qv/O49//9fnw/8XV7P+x3vT/kczt/2Sj6/8ZdcyvDimOUCGZ
        +P9NtP//gMv//4DM//+Azf//is/9/6nX+P+62vP/y+Xx/8Le8P+dxPD/nMz0/zuh9P8jsP3/EUChYFSV
        0QAZcM/fU7v//6Hb//+h2///odz//6Hd//+h3v//od///6Hg//+h4P//od///5fc//8itf//Gn3S7w4p
        jhBUldEADimOQCiZ6/+z4///wen//8Hq///B6v//wer//8Hq///B6v//wer//8Hq//900f//Hpvq/xJF
        pVBUldEAVJXRAP///wARQKFgRqXo/9Xx///d9P//3fT//930///d9P//3vT//970//+m4f//IZzq/xFA
        oWD///8AVJXRAAAAAAD///8A////AA4pjjAwesnTntf5/9Pw///1/P//6fj//8bs//9syPr/GXnP3xJF
        pVD///8A////AAAAAAAAAAAA////AP///wD///8A////AA4pjjAWXriAFmG7nxhvx58Yb8eADimOUP//
        /wD///8A////AP///wAAAAAA/B8AAPAHAADAAwAAwAEAAIABAACAAQAAAAAAAAAAAAAAAAAAAAAAAIAB
        AACAAQAAwAMAAOAHAADwDwAA/D8AAA==
</value>
  </data>
</root>